@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100&display=swap');

.nav-admin{
    position: absolute;
    width: 353px;
    height: 900px;
    left: 0px;
    top: 0px;
    background: #1B1B1B;
    box-sizing: border-box;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
}

body{
    font-family: 'Raleway', sans-serif;
    background-color: #F6F6F6;
}

.logo-admin-template{
    position: absolute;
    width: 142px;
    height: 57px;
    left: 12px;
    top: 9px;
}

.nav-title-admin{
    position: absolute;
    width: 239px;
    height: 28px;
    left: 57px;
    top: 122px;
    font-family: Raleway;
    font-style: italic;
    font-weight: 300;
    font-size: 24px;
    line-height: 28px;
    text-decoration-line: underline;
    color: #E7CB87;
}

.nav-list-admin{
    position: absolute;
    width: 294px;
    height: 448px;
    left: 29px;
    top: 210px;
    font-family: Raleway;
    font-style: italic;
    font-weight: 300;
    font-size: 21px;
    
    &-links{
        text-decoration: none;
        color: #FFFFFF;
        line-height: 100px;

        &:hover{
            text-decoration: underline;
            color: #E7CB87;
        }

        &-active{
            text-decoration: underline;
        }
    
    }
}

.nav-admin{

    height: 100vh;

    ul{
        list-style: none
    }

    li::before{
        content: "• "; color: white;
        margin-right: 15px;
    }

}

.logout-admin{
    position: absolute;
    width: 138px;
    height: 28px;
    left: 120px;
    top: 90%;
    font-style: italic;
    font-weight: 300;
    font-size: 21px;
    color: #AA0E0E;

    &:hover{
        color: #AA0E0E;
    }
}




